-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pyproject-metadata
Binary: python3-pyproject-metadata
Architecture: all
Version: 0.9.0~rc1-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Homepage: https://github.com/pypa/python-pyproject-metadata
Description: Dataclass for PEP 621 metadata with support for [core metadata] generation
 This project does not implement the parsing of `pyproject.toml`
 containing PEP 621 metadata.
 .
 Instead, given a Python data structure representing PEP 621 metadata (already
 parsed), it will validate this input and generate a PEP 643-compliant metadata
 file (e.g. `PKG-INFO`).
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyproject-metadata
Vcs-Git: https://salsa.debian.org/python-team/packages/pyproject-metadata.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, flit, pybuild-plugin-pyproject, python3-all, python3-exceptiongroup <!nocheck>, python3-pytest <!nocheck>, python3-setuptools
Package-List:
 python3-pyproject-metadata deb python optional arch=all
Checksums-Sha1:
 3ce40a6b4b5d93ef5e6e887b20e59e589f03a2e1 33416 pyproject-metadata_0.9.0~rc1.orig.tar.gz
 1af8a54e70d2cf797ffcd95dd2aefa1c369b5e65 2784 pyproject-metadata_0.9.0~rc1-1.debian.tar.xz
Checksums-Sha256:
 655f90219c8fb592ca00e6a27d14d34b81ef156ed841d3c47efdc272c74ec4da 33416 pyproject-metadata_0.9.0~rc1.orig.tar.gz
 71c8c1218aa68fa03b8b87c8cfbe4cbd0f84c4e42cc11028b060df385262d18b 2784 pyproject-metadata_0.9.0~rc1-1.debian.tar.xz
Files:
 f0320d05fa636fe75b66e73f5500e32f 33416 pyproject-metadata_0.9.0~rc1.orig.tar.gz
 7ce748d6333b9e677590e598a43241e2 2784 pyproject-metadata_0.9.0~rc1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmcXo08ACgkQwpPntGGC
Ws6ijxAAsRrW26sIxELos88KJ9kIv4mOKHByfWjss7HD1hEAIES5O5sZO6fXWqdu
w6HM4f03vZS2vz/MBjdNUP3v/8xpqjr92ndlvutz0PCKon/ybSgU53A1BcTS61vl
V7IazqGb7G0fv+F7c37AmMYqx8qfBj2Y0wSksaX0q9Tg0GRGKSLvzVJ5pu8NEYvt
vMyiaHA/18B6s3KWSngpFHRJ+gtikL+TQHxtMhKGkxgvb/QTdl4/SnwGNDUYzQ95
kFhCGTyCKj54RgH/zGobABc/gyIKnXsHOCX0eZ74m6H0oMLfAUn7f0AMqoAK+YNo
P0syOudqq+09FQzcJQbi5bV/kkFlUPgidcBUQrh5SP6KGtafixLPyOQfFSLcTb2Z
f89R4IOyu6n1QAf/w0XJRn0zmdzOTeJXfotmIGoHKpSrr5/EyfU40FD314IbekHY
Dq494sJsvFEsPLXhUCGbEI/yIEX4HB/+mvmeSA9T+lOAMNrPqmJjO4y1MIf+tuNn
x/gR7se8+kK83NziCoU8YbXHmaR4r2JqH9TiTa/hiDBlzeJlqzmWLcS2+8g+IeMT
hhOKDq4DDTgdkGBD+8TX27HXlbRpXoygRYIReW+mf3IvvuM5+tt+f38eInRiR7lM
9Qc3TmPpNxVBT3+ugAtc1mDmDDQNFcoeFQzfJb9G25uH4D6Zs+E=
=DEfV
-----END PGP SIGNATURE-----
